import ajax from "@/utils/request";

export const getArticle = async (id) =>
  ajax(`/article/getArticle`, "GET", { id });

export const updateArticle = async (params) =>
  ajax(`/article/updateArticle`, "POST", params);
